<?php

// Determine what locale to use
switch (PHP_OS)
{
	case 'WINNT':
	case 'WIN32':
		$locale = 'lithuanian';
		break;

	case 'FreeBSD':
	case 'NetBSD':
	case 'OpenBSD':
		$locale = 'lt_LT.ISO8859-13';
		break;

	default:
		$locale = 'lt_LT';
		break;
}

// Attempt to set the locale (required for fulltext indexing to work correctly)
setlocale(LC_CTYPE, $locale);


// Language definitions for frequently used strings
$lang_common = array(

// Text orientation and encoding
'lang_direction'		=>	'LTR',	// LTR (Left-To-Right) or RTL (Right-To-Left)
'lang_encoding'			=>	'iso-8859-13',

// Notices
'Bad request'			=>	'Klaidinga uklausa. Neteisingas adresas.',
'No permission'			=>	'Js neturite leidimo eiti  it puslap.',
'Bad referer'			=>	'Klaidingas HTTP_REFERER. Js buvote nukreiptas  it puslap i neidentifikuotos uklausos. Praome grti atgal ir bandyti dar kart. Jeigu klaida pasikartos sitikinkite ar \'Pagrindinis URL\' yra teisingai nustatytas Valdymas/Nustatymai ir ar lankomas diskusij forumas kreipiasi (siunia uklaus)  nurodyt adres (URL).',

// Miscellaneous (used in many scripts)
'Announcement'			=>	'Praneimo',
'Options'				=>	'Nustatymai',
'Actions'				=>	'Veiksmai',
'Submit'				=>	'Patvirtinimas',	// "name" of submit buttons
'Ban message'			=>	'Jums udrausta naudotis diskusij forumu.',
'Ban message 2'			=>	'Draudimas deaktyvuojamas.',
'Ban message 3'			=>	'Administratorius arba moderatorius udrauds Jums naudotis diskusij forumu paliko  praneim:',
'Ban message 4'			=>	'Praome tiesiogiai nusisti uklaus diskusij forumo Administratoriui',
'Never'					=>	'Niekada',
'Today'					=>	'iandien',
'Yesterday'				=>	'Vakar',
'Info'					=>	'Info',		// a common table header
'Go back'				=>	'Grti atgal',
'Maintenance'			=>	'Palaikymas',
'Redirecting'			=>	'Peradresavimas',
'Click redirect'		=>	'Spauskite ia jeigu Js nebenorite ilgiau laukti (arba narykl automatikai neperkelia)',
'Login required'		=>	'Tik prisijung vartotojai gali naudotis diskusij forumu.',
'on'					=>	'jungta',		// as in "BBCode is on"
'off'					=>	'Ijungta',
'Invalid e-mail'		=>	'El. patas, kur rate yra klaidingas.',
'required field'		=>	'is laukas turi bti upildytas norint tsti registracij.',	// for javascript form validation
'Last post'				=>	'Paskutin inut',
'by'					=>	'Nuo',	// as in last post by someuser
'New posts'				=>	'Naujos&nbsp;inuts',	// the link that leads to the first new post (use &nbsp; for spaces)
'New posts info'		=>	'Naujausios inuts perira ioje tematikoje.',	// the popup text for new posts links
'Username'				=>	'Vartotojo vardas',
'Password'				=>	'Slaptaodis',
'E-mail'				=>	'E-patas',
'Send e-mail'			=>	'Sisti laik',
'Registered'			=>	'Uregistruota',
'Subject'				=>	'Tematika',
'Message'				=>	'inut',
'Topic'					=>	'Tema',
'Forum'					=>	'Forumas',
'Posts'					=>	'inuts',
'Replies'				=>	'Atsakymai',
'Author'				=>	'Autorius',
'Pages'					=>	'Puslapiai',
'BBCode'				=>	'BBkodas',	// You probably shouldn't change this
'img tag'				=>	'[img] ymena (tag)',
'Smilies'				=>	'ypsenos',
'and'					=>	'ir',
'Image link'			=>	'paveiksllis',	// This is displayed (i.e. <image>) instead of images when "Show images" is disabled in the profile
'wrote'					=>	'parayta',	// For [quote]'s
'Code'					=>	'Kodas',		// For [code]'s
'Mailer'				=>	'Siuntjas',	// As in "MyForums Mailer" in the signature of outgoing e-mails

// Title
'Title'					=>	'Antrat',
'Member'				=>	'Narys',	// Default title
'Moderator'				=>	'Moderatorius',
'Administrator'			=>	'Administratorius',
'Banned'				=>	'Udrausta',
'Guest'					=>	'Sveias',

// Stuff for include/parser.php
'BBCode error'			=>	'BBkodas (BBCode) sintaks inutje yra neteisinga.',
'BBCode error 1'		=>	'Trksta pradjimo ymenos (tag) [/quote].',
'BBCode error 2'		=>	'Trksta baigimo ymenos (tag) [code].',
'BBCode error 3'		=>	'Trksta pradjimo ymenos (tag) [/code].',
'BBCode error 4'		=>	'Trksta vienos arba daugiau baigimo ymen (os) (tags) [quote].',
'BBCode error 5'		=>	'Trksta vienos arba daugiau baigimo ymen (os) (tags) [/quote].',

// Stuff for the navigator (top of every page)
'Home'					=>	'Pradia',
'User list'				=>	'Vartotoj sraas',
'Rules'					=>  'Taisykls',
'Search'				=>  'Paieka',
'Register'				=>  'Registruotis',
'Login'					=>  'Prisijungti',
'Not logged in'			=>  'Js nesate prisijungs(us).',
'Profile'				=>	'Profilis',
'Logout'				=>	'Ieiti',
'Logged in as'			=>	'Prisijungs kaip',
'Admin'					=>	'Valdymas',
'Last visit'			=>	'Paskutinis apsilankymas',

// Stuff for the page footer
'Show new posts'		=>	'Rodyti naujas inutes nuo paskutinio apsilankymo',
'Show unanswered posts'	=>	'Rodyti neatsakytas inutes',
'Show your posts'		=>	'Rodyti Js inutes',
'Mark all as read'		=>	'Paymti visas temas tik skaitymui',
'Jump to'				=>	'Pereiti ',
'Go'					=>	' Pereiti ',		// submit button in forum jump
'Move topic'			=>  'Perkelti tem',
'Open topic'			=>  'Atidaryti tem',
'Close topic'			=>  'Udaryti tem',
'Unstick topic'			=>  'Atklijuoti tem',
'Stick topic'			=>  'klijuoti tem',
'Moderate forum'		=>	'Tvarkyti forum',
'Delete posts'			=>	'Trinti daugybines (sudtines) inutes'

);
